/********** Media Queries *****************************************************/


@media only screen and (max-width: 1700px) {
	.f-right:before, .f-left:before{
		top: -90px;
	}
	.i-pic{
		width: 19%;
		height: 19vw;
	}
	.footer-menu li{
		font-size: 14px;
	}
	.footer-email{
		font-size: 14px;
	}
}
@media only screen and (max-width: 1300px) {
	
	.join-box{
		position: static;
		margin-bottom: 30px;
	}
	
	.map-text{
		width: 480px;
	}
	.container{
		max-width: calc(100% - 60px);
		margin-left: 30px;
		margin-right: 30px;
	}
	.top-text p{
		font-size: 18px;
		padding-right: 20px;
	}
	.b-link{
		font-size: 90px;
		line-height: 90px;
		position: relative;
		z-index: 99;
	}
	.fourth-top{
		padding-top: 350px;
	}
	.f-right:before, .f-left:before{
		top: -110px;
	}
	.m-box p:first-child{
		font-size: 14px;
	}
	.m-box .val{
		font-size: 32px;
	}
	.edit-links{
		font-size: 16px;
	}
	.dashboard{
		padding-left: 30px;
		padding-right: 30px;
	}
	.i-pic{
		width: 250px;
		height: 250px;
	}
	.detprod{
		width: 100%;
	}
}
@media only screen and (max-width: 1200px) { 
	#right-carousel .slide-s{
		display: none;
	}
	.slide-b{
		width: 100%;
	}
	#right-carousel .slide-b{
		padding-left: 0;
		padding-right: 0;
	}
	.slide-content{
		display: none!important;
	}
}
@media only screen and (min-width: 961px) { 
	.mobile-pic{
		display: none;
	}
}

@media only screen and (max-width: 960px) {
	
	.nz-map > img, .int-map > img{
		display: none;
	}
	.point{
		position: static;
		width: 100%;
		height: auto;
		background: none;
		border: none;
	}
	.outlets .map-text{
		width: 100%;
		text-align: left;
		margin-top: 70px;
	}
	.popup_rel{
		display: block;
		padding-left: 30px;
		padding-right: 30px;
	}
	.popup_abs{
		position: static;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		max-width: 400px;
		border-bottom: 1px solid #66ccdf;
	}
	.popup_rel:after{
		display: none;
	}
	.nz-outlets .map-text .map-title p{
		font-size: 15px;
	}
	.nz-map .tpopup_c{
		border-bottom: none;
	}
	.nz-map, .int-map{
		height: auto;
		width: auto;
		margin-left: 0;
	}
	.tpopup_w{
		border-top: none;
		padding-top: 0;
	}
	.tpopup_c{
		margin-bottom: 0;
	}
	.popup_abs{
		background: #fff;
		color: #0A4650;
		height: auto;
	}
	connection, .nz_location{
		display: none;
	}
	.mobile-pic{
		max-width: 400px;
		margin: auto;
		display: block;
	}
	.int-outlets .mobile-pic{
		margin-top: 70px;
		max-width: 100%;
	}
	.top-title, .top-text{
		width: calc(100% - 60px);
		margin-left: 30px;
		margin-right: 30px;
		display: block;
		text-align: left;
	}
	.top-text{
		border-top: 2px solid #66CCDF;
	}
	.top-title{
		padding-bottom: 20px;
		line-height: 34px;
	}
	.s-left-pic{
		display: none;
	}
	.s-right-pic{
		width: 100%;
		padding: 20px 0 0;
	}
	.s-right-pic .item{
		padding: 0;
		height: 500px;
	}
	.r-text p{
		width: 100%;
		font-size: 15px;
		padding-right: 15px;
		line-height: 18px;
	}
	.b-link{
		font-size: 60px;
		line-height: 60px;
	}
	.fourth-top{
		padding-top: 250px;
		height: 452px;
	}
	.blurred-area{
		padding-top: 250px;
		height: 452px;
	}
	.r-text{
		width: calc(100% - 60px);
		margin-left: 30px;
		margin-right: 30px;
	}
	.owl-dots{
		left: 30px;
	}
	.r-pagination{
		left: 170px;
	}
	.fourth-content{
		margin-top: -100px;
	}
	.f-item{
		width: 100%;
		display: block;
		height: calc(100vw * 0.8);
		padding-right: 0;
		padding-left: 0;
	}
	.f-left:before{
		width: 50%;
		top: -120px;
	}
	.f-left:after {
	    position: absolute;
	    content: "";
	    display: block;
	    width: 50%;
	    -webkit-transform: skewY(-10deg);
	    -moz-transform: skewY(-10deg);
	    -o-transform: skewY(-10deg);
	    transform: skewY(-10deg);
	    background: #fff;
	    top: -120px;
	    right: 0;
	    height: 200px;
	}
	.f-right:before{
		display: none;
	}
	.third-content{
		padding-top: 5vh;
		position: relative;
		z-index: 101;
	}
	.f-left:before, .f-left:after{
		top: -130px;
		z-index: 2;
	}
	
	.f-item-info{
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
	}
	.map-text{
		max-width: 100%;
		padding-left: 30px;
		padding-right: 30px;
	}
	.newsletter-box{
		width: 100%;
		padding-right: 0;
	}
	.n-title{
		font-size: 27px;
		padding-right: 30px;
		padding-left: 30px;
	}
	.n-desc{
		font-size: 17px;
		padding-right: 30px;
		padding-left: 30px;
	}
	.n-form{
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
		margin-left: 0;
	}
	.recent-article{
		width: 100%;
		height: auto;
		padding-right: 0;
		margin-top: 30px;
	}
	#footer{
		display: block;
		height: auto;
		padding-left: 30px;
		padding-right: 30px;
	}
	.list-wrap .list-item{
		width: 100%;
		height: 600px;
		margin-top: 20px;
		margin-bottom: 20px;
		float: none;
		padding: 0;
	}
	.list-wrap{
		padding: 0;
	}
	.b-button{
		max-width: 100%;
		font-size: 16px;
	}
	.mid-nav{
		height: auto;
	}
	.mid-nav ul li{
		display: block;
		width: 100%;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.mid-nav ul li:after{
		display: none;
	}
	.contact-bottom, .contact-info{
		display: block;
	}
	.contact-bottom > .col2, .contact-info .col2{
		width: 100%;
		display: block;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.dashboard-left, .dashboard-right{
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.dashboard{
		width: 100%;
		margin-left: 0;
		margin-right: 0;	
	}
	.oh-cell:nth-child(4),
	.oh-cell:nth-child(5),
	.oh-cell:nth-child(6){
		display: none;
	}
	.oh-cell{
		font-size: 14px;
	}
	.hidemob{
		display: none;
	}
	.map-text{
		position: static;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.join-box{
		height: 170px;
	}
	.jb1{
		padding-top: 40px;
		line-height: 24px;
	}
	.newsletter-wrap{
		max-width: 500px;
		margin: 60px auto;
	}
	.recent-article{
		height: 388px;
	}
	.text-title{
		font-size: 27px;
		line-height: 31px;
		margin-top: 60px;
	}
	.woocommerce-product-gallery, .entry-summary{
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
	.shop_table .product-thumbnail,
	.shop_table .product-price,
	.shop_table .product-remove{
		display: none;
	}
	.woocommerce-cart-form{
		max-width: 95%;
		margin: auto;
	}
	table.cart td.actions .coupon{
		width: 100%;
		margin-bottom: 20px;
	}
	table.cart td.actions input.button{
		float: right;
	}
	.cart-collaterals{
		padding-right: 2.5%;
		padding-left: 2.5%;
	}
	table.cart td.actions .coupon .input-text{
		width: 145px;
	}
	table.cart td.actions input.button{
		width: 145px;
		margin-left: 0;
		font-size: 16px;
	}
	.shop_table td, .shop_table th{
		font-size: 15px;
	}
	.lcs-text p{
		font-size: 22px;
		line-height: 25px;
	}
	.slide-1 p:nth-child(2){
		font-size: 16px;
	}
}

@media only screen and (max-width: 667px) {
	
	#dashboard-left { width: 100%; display: block; }
	#dashboard-right { width: 100%; display: block; }	
	
	.f-item-title{
		font-size: 27px;
	}
	.f-item-date{
		font-size: 14px;
	}
	.f-item-desc{
		font-size: 14px;
		padding-top: 12px;
	}
	.footer-menu{
		column-count: 2;
	}
	.footer-menu li{
		width: 100%;
		font-size: 18px;
		margin-bottom: 12px;
	}
	.footer-menu li:not(:last-child):after{
		display: none;
	}
	.footer-email{
		display: block;
		width: 100%;
		margin-top: 20px;
	}
	a.madeby{
		display: block;
		width: 100%;
		margin-top: 10px;
		padding-bottom: 15px;
	}
	.b-link{
		font-size: 48px;
		line-height: 50px;
	}
	.fourth-top{
		padding-top: 290px;
	}
	.map-title{
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	.map-desc{
		font-size: 14px;
	}
	.recent-article .f-item-info{
		width: 100%;
	}
	.main-nav{
		padding-left: 30px;
	}
	.main-menu{
		margin-top: 20px;
	}
	.social-menu{
		margin-top: 25px;
		padding-top: 25px;
	}
	.list-wrap .list-item{
		height: 400px;
	}
	.contact-form .flex_row{
		display: block;
	}
	.contact-form .col2{
		width: 100%;
		margin-top: 20px;
	}
	.contact-form .c-button{
		width: 100%;
	}
	.jb1{
		font-size: 16px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.jb2{
		font-size: 20px;
	}
	.n-input{
		width: calc(100% - 50px);
		height: 50px;
	}
	.n-submit{
		width: 50px;
		height: 50px;
	}
	.top-content{
		top: 220px;
	}
	.top-wrap{
		height: 350px;
	}
	.home-top{
		min-height: 100vh;
	}
	
	.top-link{
		display: none;
	}
	.blurred-area2{
		padding-top: 145px;
		height: 340px;
	}
	.text-wrap p{
		font-size: 15px;
		margin-bottom: 15px;
	}
	.text-wrap p{
		line-height: 24px;
		margin-bottom: 0;
	}
	.input-field{
		height: 50px;
		line-height: 50px;
	}
	.top-title{
		font-size: 24px;
		line-height: 24px;
	}
	.top-text p:first-child{
		display: none;
	}
	.home-top p:first-child{
		display: block;
		font-size: 14px;
		line-height: 18px;
	}
}
@media only screen and (max-width: 580px){
	.i-pic{
		width: 49%;
		height: 49vw;
		display: none;
	}
	.i-pic:nth-of-type(1),
	.i-pic:nth-of-type(2),
	.i-pic:nth-of-type(3),
	.i-pic:nth-of-type(4)
	{
		display: inline-block;
	}
	.n-title{
		font-size: 22px;
	}
	#det-gallery .item img{
		height: 300px;
	}
	.nav-carousel{
		top: 260px;
	}
	.prod-desc p{
		font-size: 16px;
	}
	.cart-collaterals .cart_totals #shipping_method label{
		font-size: 12px;
	}
	.cart-collaterals .cart_totals #shipping_method label:before{
		width: 16px;
		height: 16px;
		left: -30px;
		top: 3px;
	}
	.cart-collaterals .cart_totals #shipping_method input[type="radio"]:checked + label:after{
		width: 16px;
		height: 16px;
		left: -28px;
		top: 5px;
	}
	.cart-collaterals{
		margin-top: 40px;
	}
	.logo{
		width: 160px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.menu-button{
		margin-left: calc(100% - 220px);
	}
	.r-pagination{
		font-size: 30px;
		bottom: 65px;
	}
	.owl-dots:after{
		position: absolute;
		padding-left: 70px;
		position: absolute;
		top: 6px;
		left: 0;
		font-size: 24px;
	}
	.owl-dot.active:before{
		font-size: 40px;
	}
}
@media only screen and (max-width: 480px) {
	.recent-article{
		height: 300px;
	}
	.b-link{
		font-size: 36px;
		line-height: 36px;
	}
	.f-left:before, .f-left:after{
		top: -145px;
	}
	.f-item-info{
		bottom: 15px;
	}
	.f-item-title{
		padding-bottom: 12px;
		font-size: 24px;
		line-height: 28px;
	}
	.top-content{
		top: 180px;
	}
	
	.our-story{
		font-size: 16px;
	}
	.list-wrap .list-item{
		height: 250px;
	}
	.m-box p:first-child{
		font-size: 12px;
	}
	.m-box .val{
		font-size: 24px;
	}
	.recent-text{
		font-size: 16px;
		line-height: 22px;
	}
	.footer-email a{
		font-size: 16px;
	}
	.fourth-top{
		height: 430px;
	}
	.fourth-content{
		margin-top: -140px;
	}
	.f-item-info, .map-text {
	    padding-left: 25px;
	    padding-right: 25px;
	}
	.contact-bottom .outlet{
		width: 48%;
	}
	.outlet span{
		font-size: 16px;
	}
	.oh-cell {
	    font-size: 12px;
	}
	.alert-message{
		padding: 20px 20px;
	}
	.alert-message p{
		font-size: 20px;
	}
	.top-wrap{
		height: 300px;
	}
	#det-gallery .item img{
		height: 240px;
	}
	.nav-carousel{
		top: 200px;
	}
}